
urxvt.internalBorder: 0

urxvt.loginShell:      true
urxvt.scrollBar:       false
urxvt.secondaryScroll: true
urxvt.saveLines:       65535
urxvt.cursorBlink:     false
urxvt.cursorUnderline: true
urxvt.urgentOnBell:    true
urxvt.termName:        rxvt-256color
urxvt.visualBell:      true

urxvt.perl-lib:        /usr/lib/urxvt/perl/
urxvt.perl-ext-common: default,matcher,searchable-scrollback
urxvt.urlLauncher:     conkeror
urxvt.matcher.button:  1

urxvt.font: xft:Press Start 2P-10
! xft:Monaco:weight=medium:pixelsize=18
! urxvt.boldFont: xft:Monaco:weight=black:pixelsize=18
! urxvt.italicFont: xft:Monaco:slant=italic:pixelsize=18

urxvt.background: #111113
urxvt.foreground: #eeeeec

urxvt.color0:  #171719
urxvt.color8:  #222224

urxvt.color1:  #8b1a1a
urxvt.color9:  #ff5d55

urxvt.color2:  #4e9a06
urxvt.color10: #9ad870

urxvt.color3:  #c4a000
urxvt.color11: #cfce29

urxvt.color4:  #2729b6
urxvt.color12: #78a2c1

urxvt.color5:  #5c3566
urxvt.color13: #ad7fa8

urxvt.color6:  #9f5902
urxvt.color14: #e9b96e

urxvt.color7:  #999999
urxvt.color15: #a9a9a9

Xft.antialias: true
Xft.rgba: rgb
Xft.hinting: true
Xft.hintstyle: hintslight

! Emacs.font: DejaVu Sans Mono:weight=medium:pixelsize=18
Emacs.menuBar: off
Emacs.toolbar: off
Emacs.useXIM: off
! Emacs.background: #252a2b

xfontsel.sampleText: \
static void print_sample_message(XWindow *win) {\n\
  win.label->text = "Sample text 0123456789"\n\
}

xfontsel.sampleText16: \
static void print_sample_message(XWindow *win) {\n\
  win.label->text = "Sample text 0123456789"\n\
}

xfontsel.sampleTextUCS: \
static void print_sample_message(XWindow *win) {\n\
  win.label->text = "Sample text 0123456789"\n\
}
